a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
td,th {
	font-size: 9pt;
	line-height: 15pt;
	color: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
}
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background-color: #DBE9E8; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 10px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #865328; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chei1,.Chei1 a:link,.Chei1 a:visited,.Chei1 a:active{ color: #282828; }
.Chh,.Chh a:link,.Chh a:visited,.Chh a:active{ color: #FFFF00; }
.Chuang{ color: #FCF763; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FCF763; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#AEAEAE; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #FFE6C5; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color:#747474; }
.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #3F0000; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color: #014E90; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #CFE9C2; }
.Clv1,.Clv1 a:link,.Clv1 a:visited,.Clv1 a:active{ color: #E3ECEB; }
.Clv2,.Clv2 a:link,.Clv2 a:visited,.Clv2 a:active{ color: #B8EAEA; }
.Clv3,.Clv3 a:link,.Clv3 a:visited,.Clv3 a:active{ color: #5B7F7B; }
.Clv4,.Clv4 a:link,.Clv4 a:visited,.Clv4 a:active{ color: #013E4B; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cred1,.Cred1 a:link,.Cred1 a:visited,.Cred1 a:active{ color: #AF0606; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #F64B00; }
.Cju1,.Cju1 a:link,.Cju1 a:visited,.Cju1 a:active{ color: #BC491C; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #FFA751; }
.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #A165DF; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.Fleft{float:left;}
.Fright{float:right;}
#footer {
	width: 958px;
	height: 110px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 292px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #787878;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none; }
#footerText a:hover { color: #787878; text-decoration: underline; }
#bigheader{width:100%;background:url(http://i2.17173.itc.cn/2012/lszt/2012/05/17/headbj.jpg) no-repeat center top;}
#bigcontent{width:100%;background:url(http://i3.17173.itc.cn/2012/lszt/2012/05/17/contentbj.jpg) no-repeat center top;}
#bigcontent2{width:100%;background:url(http://i1.17173.itc.cn/2012/lszt/2012/05/17/zt_index_67.jpg) repeat-y center top;}
.showlist{ padding:5px 0 5px 6px; margin:0 auto; width:246px; }
.showlist li{ float:left;clear:both; width:246px; height:16px;padding:2px 0; margin:0;}
.showlist li,.showlist li a{line-height:20px;overflow:hidden;font-size:12px; color:#000000; text-decoration:none;}
.showlist_1a{width:214px;}
.showlist_1a li{width:214px;}
.showlist li a:hover{line-height:20px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#000000; height:16px; line-height:16px; text-align:center;}
.showlist_2{ padding:2px 0; margin:0 auto; width:302px; }
.showlist_2 li{background:url(http://ue6.17173.itc.cn/ztgreen20090825/zt_index_26.jpg) no-repeat 4px 9px; float:left;clear:both; width:290px;overflow:hidden; height:20px;padding:2px 0px 2px 15px; margin:0;}
.showlist_2 li,.showlist_2 li a{line-height:24px; font-size:14px; color:#000000; text-decoration:none;}
.showlist_2 li a:hover{line-height:24px; font-size:14px; color:#000000; text-decoration: underline;}
.showlist_2 li span{ float:right; width:63px; font-size:12px; color:#5B7F7B; height:24px; line-height:24px; text-align:center;}
.showlist_3{ padding:7px 0px 7px 17px; background:url(http://ue2.17173.itc.cn/ztgreen20090825/zt_index_76.jpg) no-repeat center center;margin:0 auto; width:580px; }
.showlist_3 li{ float:left; width:290px; height:16px;padding:2px 0; margin:0;}
.showlist_3 li,.showlist_3 li a{line-height:20px;overflow:hidden;font-size:12px; color:#000000; text-decoration:none;}
.showlist_3 li a:hover{line-height:20px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist_3 li span{ float:right; width:63px; font-size:12px; color:#000000; height:16px; line-height:16px; text-align:center;}
.ssinput{width:320px;height:19px;line-height:19px;border:0px;}
.jtList{ width:98%; padding:0; margin:0 auto;}
.jtList img{ border:#537774 1px solid; width:152px; height:114px;}
.jtList ul{ padding:2px 0px 0px 10px; margin:0 auto;}
.jtList li{ float:left; padding:0 4px 0 8px; margin:0px 10px 0px 10px;text-align:center; width:156px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#36524F; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#36524F; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px;line-height:16px; display:block;padding:0px 0px 0px 0px;* padding:4px 0px 2px 0px; margin:0px auto;  }
.pick{margin:0px 0px 0px 8px;}
.pick img{width:276px;height:221px;}
.baikeinput{
	width: 199px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	border: 1px solid #D3D3D3;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #FFFFFF;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #013F8A;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #013F8A;
	text-decoration: none;
}
.baikeborder{border:1px solid #D3D3D3;}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
#baiketitle{
	margin-top:6px;
	background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom;
}
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue9.17173.itc.cn/jxqy0410/qieon.jpg) no-repeat center bottom;
	color: #A80002;
}
.left1qieon{
	background: url(http://ue9.17173.itc.cn/mhdsn/qieon.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
}
.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue6.17173.itc.cn/jxqy0410/qieout.jpg) no-repeat center bottom;
}
.left1qieout{
	background: url(http://ue6.17173.itc.cn/mhdsn/qieout.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #5D5D5D;
}
#dhmenu{width: 246px;height: 130px;clear:both;}
#dhmenu ul{ padding: 10px 0px 20px 9px; margin:0;}
#dhmenu li{ margin: 2px 3px;padding: 0px;float: left;width: 104px;height: 31px;background: url(http://ue1.17173.itc.cn/ztgreen20090825/menuon.jpg) no-repeat center center;}
#dhmenu li,#dhmenu li a:link,#dhmenu li a:visited,#dhmenu li a:active{ font-size:14px; line-height:31px; text-align:center; color: #E3ECEB; display: block;}
#dhmenu li a:hover{color: #E3ECEB;text-decoration: underline;}
.STYLE19 {color: #00FF00}
.STYLE20 {color: #FFFFFF}
.STYLE22 {color: #FFFF00}
.STYLE51 {font-size: 12px}
.STYLE52 {
	font-size: 12;
	font-weight: bold;
}
.STYLE53 {font-size: 12; }
TABLE.cmsTable {border:0px;width:95%;margin: 0px;padding: 0px;} 
TABLE.cmsTable TD{line-height: 18px; font-size: 12px;border-bottom:#dddddd 1px dotted;text-align:left;}
/*TABLE.cmsTable { 
border:0px; 
width:95%; 
border-collapse: collapse; 
} 
TABLE.cmsTable TD 
{ 
line-height: 30px; 
font-size: 9pt; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #dddddd; 
border-left-color: #000000; 
text-indent: 5pt; 
} */